## gap-fga 1.4.0

=== debian/changelog ===
gap-fga (1.4.0-4) unstable; urgency=medium

  * Aligned with gap2deb output
  * Improved test failure detection 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Mon, 17 Jul 2023 20:49:05 +0200

gap-fga (1.4.0-3) unstable; urgency=medium

  * Moved watch to version 4 and chsievers repo 
  * Bumped standards version and compat 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Tue, 06 Jun 2023 06:18:05 +0200

gap-fga (1.4.0-2) unstable; urgency=medium

  * Moved gap from Depends to Recommends 
  * Fixed broken links to gap doc (doc/ref/CHAP0XX)
  * Fixed htm date

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Wed, 04 Nov 2020 21:54:52 +0100

gap-fga (1.4.0-1) unstable; urgency=medium

  [ Joachim Zobel ]
  * Initial release (Closes: #971043). 
  * Created with gap2deb
  * Patch doc-doc2etc adapts to gap directory structure
  * Patch doc-back2sixdot replaces GAPROOT with ../../..
  * Patch doc-date sets "March 2018" in documentation
  * Adapted doc/Makefile
  * Added another link
  * Added tex build dependencies

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sat, 31 Oct 2020 21:52:28 +0100
