=== debian/control ===
Source: gap-fga
Section: math
Priority: optional
Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-doc,
 texlive-fonts-recommended, texlive-latex-extra, tth
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://www.gap-system.org/Packages/fga.html

Package: gap-fga
Provides: gap-pkg-fga
Depends: ${misc:Depends}
Recommends: gap
Architecture: all
Multi-Arch: foreign
Description: GAP FGA - Free Group Algorithms
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 The FGA package installs methods for computations with finitely generated
 subgroups of free groups and provides a presentation for their automorphism
 groups. It was written by Christian Sievers.
