## gap-fga 1.5.0

=== debian/changelog ===
gap-fga (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Changed watch URL to point to the new gap-packes repository 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Wed, 07 Feb 2024 05:56:04 +0100
