=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: math
 Priority: optional
 Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
-Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-doc,
+Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-autodoc,
  texlive-fonts-recommended, texlive-latex-extra, tth
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
