=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	make -C doc install DESTDIR=../debian/gap-fga
 
 override_dh_installdocs:
-	dh_installdocs README
+	dh_installdocs README.md
 
 override_dh_installchangelogs:
 	dh_installchangelogs
